<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('persetujuan_penawaran', function (Blueprint $table) {
            $table->string('sla_resume')->nullable()->change();
            $table->string('sla_final')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('persetujuan_penawaran', function (Blueprint $table) {
            $table->datetime('sls_resume')->nullable(false)->change();
            $table->datetime('sla_final')->nullable(false)->change();
        });
    }
};
